html,body
{
 height:100%;	
}

body
{	
  background:url(images/bg.png);
  background-color:#482070;
  margin:0px;
}

#main
{
  width:960px;
  position:relative;
  margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */	
  min-height: 100%;
}

#top
{
  width:960px;
  height:136px;
  position:relative;
}

#middle
{
  width:960px;
  position:relative;
  background-color:#FFFFFF;
}

#footer
{
  width:960px;
  height:64px;
  line-height:64px;
  text-align:right;
  position:relative;
  font-family:Georgia;
  font-size:12px;
  font-style:italic;
  color:#e6e6e6;
}

#logo
{
  width:181px;
  height:136px;
  background:url(images/logo.png);
  background-position:right;
  background-repeat:no-repeat;
}

#search
{
  position:absolute;
  right:0px;
  top:20px;
  z-index:1;
}

#social
{
  position:absolute;
  top:25px;
  right:180px;
  z-index:1;
}

#searchwrapper 
{
  width:162px; /*follow your image's size*/
  height:29px;/*follow your image's size*/
  background-image:url(images/search_bg.png);
  background-repeat:no-repeat; /*important*/
  padding:0px;
  margin:0px;
  position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox 
{
  border:0px; /*important*/
  background-color:transparent; /*important*/
  position:absolute; /*important*/
  left:9px;
  width:110px;
  height:29px;
  font-family:Georgia;
  font-size:11px;
  font-style:italic;
  color:#e6e6e6;
}
 
.searchbox_submit 
{
  border:0px; /*important*/
  background-color:transparent; /*important*/
  position:absolute; /*important*/
  top:1px;
  left:128px;
  width:33px;
  height:27px;
}

#menu
{
position:absolute;
top:103px;
right:0px;
z-index:1;
}

a.menu, a.menu:link, a.menu:visited 
{
  font-family:Georgia;
  font-size:16px;
  color: #FFFFFF; 
  text-decoration:none;
  text-shadow: 0.1em 0.1em 0.2em black;
  display:inline-block;
  height:52px;
}

a.menu:hover 
{
  font-family:Georgia;
  font-size:16px;
  color:#e9be1b; 
  text-decoration:none;
  text-shadow:0.1em 0.1em 0.2em black;
  background:url(images/menu_act.png);
  background-position:center;
  background-repeat:no-repeat;
  display:inline-block;
  height:52px;
}

a.menu_act, a.menu_act:link, a.menu_act:visited , a.menu_act:hover 
{
  font-family:Georgia;
  font-size:16px;
  color:#e9be1b; 
  text-decoration:none;
  text-shadow:0.1em 0.1em 0.2em black;
  background:url(images/menu_act.png);
  background-position:center;
  background-repeat:no-repeat;
  display:inline-block;
  height:52px;
}

#content
{
  position:relative;
  width:920px;
  padding:20px 20px 20px 20px;
}

#left
{
  position:relative;
  width:180px;
}

#right
{
  position:relative;
  width:740px;
  min-height:400px;
  padding:20px 0px 20px 0px;
}

#obj
{
  position:relative;
  width:700px;
  margin-left:20px;
  background-color:#ffffff;
}

#prod_menu
{
  display:table;
  height:36px;
  margin-left:20px; 
  margin-bottom:20px;
  padding-top:20px;
  z-index:1;
}

#prod_submenu
{
  display:table;
  height:36px;
  margin-left:20px; 
  margin-bottom:30px;
  z-index:1;
}

#prodwrap
{
  float: left;
  height:36px;
}

#prodwrap_empty
{
  float: left;
  width: 20px;
  border-bottom: 1px solid #000;
  height: 25px;
}

a.prod_menu_act, a.prod_menu_act:link, a.prod_menu_act:visited , a.prod_menu_act:hover 
{
  font-family:Georgia;
  font-size:16px;
  color:#000; 
  text-decoration:none;
  display:inline-block;
  height:25px;
  border-bottom: 1px solid;
}

.arrow_act{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid;
	margin: 0 auto;
	display: block;
	margin-top: 7px;
}

a.prod_menu:hover .arrow{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid;
	margin: 0 auto;
	display: block;
	margin-top: 7px;
}

a.prod_menu, a.prod_menu:link, a.prod_menu:visited 
{
  font-family:Georgia;
  font-size:16px;
  color: #000; 
  text-decoration:none;
  display:inline-block;
  height:25px;
  border-bottom: 1px solid #000;
}

a.prod_menu:hover
{
  font-family:Georgia;
  font-size:16px; 
  text-decoration:none;
  display:inline-block;
  height:25px;
  border-bottom: 1px solid;
}

#prod_img
{
  position:relative;
  height:298px;
  width:411px;
  padding:0px 0px 0px 20px;
}

#acc
{
  position:relative;
  width:660px;
  margin:0 auto;
}

#acc_bottom
{
  position:relative;
  width:660px;
  margin:0 auto;
  clear:left;
  height:10px;
}

#acc_one
{
  width:315px;
  float:left;
  margin-top:40px;
}

#cat
{
  position:relative;
  width:860px;
  margin:0 auto;
}

#cat_one
{
  width:240px;
  float:left;
  margin-top:20px;
  font-family:Georgia;
  font-size:12px;
  color:#929292;
}

#cat_bottom
{
  position:relative;
  width:860px;
  margin:0 auto;
  clear:left;
  height:20px;
}

#cat_empty
{
  width:64px;
  height:1px;
  float:left;
}

#main_cat
{
  position:relative;
  width:919px;
  margin:0 auto;
  border:1px solid #a38fb7;
  margin-top:20px;
}

a.cat_title, a.cat_title:link, a.cat_title:visited , a.cat_title:hover
{
  font-family:Georgia;
  font-size:20px;
  text-decoration:none;
}

.content_title
{
  font-family:Georgia;
  font-size:20px;
  color:#482070;
}

.acc_title
{
  font-family:Georgia;
  font-size:16px;
  color: #000000;
}

hr
{
  background-color: #b95630;
  height: 1px;
  border: 0;
}

#wrap_acc_img
{
  position:relative;
  width:315px;
}

#acc_img
{
  width:103px;
  float:left;
  padding-bottom:10px;
  font-family:Georgia;
  font-size:12px;
}

#acc_empty
{
  width:3px;
  height:1px;
  float:left;
}

.acc_img
{
  border:1px solid #a9a9a9;
}

#colors
{
  position:absolute;
  top:75px;
  left:450px;
  width:228px;
  font-family:Georgia;
  font-size:12px;
}

.img_colors
{
  vertical-align:middle;
  border:1px solid #d4d4d4;
}

a.colors_hrf, a.colors_hrf:link, a.colors_hrf:visited , a.colors_hrf:hover 
{
  font-family:Georgia;
  font-size:12px;
  text-decoration:none;
  color:#000000;
}

.img_main_prod
{
  padding:4px;
  border:1px solid #d4d4d4;
}

.img_main
{
  padding:4px;
  border:1px solid #d4d4d4;
}

img.img_main:hover
{
  opacity:0.5;
  filter:alpha(opacity=50);
}

a img { border:0 }

a.search, a.search:link, a.search:visited , a.search:hover 
{
  font-family:Georgia;
  font-size:12px;
  text-decoration:none;
  color:#b95630;
}

.srch
{
  font-family:Georgia;
  font-size:12px;
  text-decoration:none;
}
